Subject: [AAA-WG]: Issue: Use Framed-MTU instead of EAP-MTU AVP?

From: <[email-masked]>
Date: Wed, 15 Oct 2003 02:11:36 +0300

Use Framed-MTU instead of EAP-MTU AVP?
Submitter name: Pasi Eronen
Submitter email address: [email-masked]
Date first submitted: October 14, 2003
Reference: 
Document: EAP-02
Comment type: T
Priority: 1
Section: various
Rationale/Explanation of issue:

I proposed adding EAP-MTU AVP to version -02, but now I've come
to think that actually this is not absolutely necessary, and 
complicates RADIUS translation. Any other opinions? (I'm OK
with either choice) 

Requested change:

To simplify things, remove the EAP-MTU AVP. Instead of it, use
Framed-MTU as described in RFC3579 (and borrow some text from
there).

Best regards,
Pasi